/*
Theme Name: Emaurri Child
Theme URI: https://emaurri.qodeinteractive.com
Description: A child theme of Emaurri
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: emaurri
Template: emaurri
*/

/* ESTILOS PERSONALIZADOS */

#qodef-page-header .qodef-header-logo-image {
	height: 35px !important;
  	width: auto !important;
}

#qodef-page-content-side .qodef-social-icons-group .qodef-icon-holder {
	transform: rotate(90deg);
}

.portfolio-home-custom article .entry-title {
	color: #BA9441 !important;
  	font-size: 100px !important;
	font-family: 'Gemola' !important;
	text-transform: uppercase !important;
}

.portfolio-home-custom article .qodef-e-portfolio-exhibition-bg-text {
	margin-left: 70px !important;
	-webkit-text-stroke: unset !important;
	opacity: 1 !important;
	top: -125px !important;
}

.portfolio-home-custom article .qodef-e-portfolio-exhibition-bg-text .qodef-bg-text-char {
	font-family: 'Gemola' !important;
	font-size: 130px !important;
	color: rgba(0,0,0,0.02) !important;
  	font-weight: 400 !important;
	-webkit-text-stroke: unset !important;
	letter-spacing: 5px !important;
	line-height: 0.9 !important;
}


.portfolio-home-custom article .qodef-e-info-top {
	display: none !important;
}

.portfolio-home-custom article .portfolio-cat-desc {
	font-family: 'Satoshi Light';
	font-size: 30px;
	line-height: 30px;
	max-width: 385px;
	color: #000000;
	margin-top: -25px;
  	margin-bottom: 60px;
}

.portfolio-home-custom article .qodef-e-read-more .qodef-m-text {
	font-family: "Satoshi Regular";
  	font-size: 20px;
  	line-height: 45px;
}

body.single-portfolio-item .qodef-e-content .entry-title {
	font-family: "Satoshi Regular" !important;
	font-size: 60px !important;
}

body.single-portfolio-item .qodef-e-content .qodef-portfolio-content, 
body.single-portfolio-item .qodef-e-content .qodef-portfolio-info .entry-date,
body.single-portfolio-item .qodef-e-content .qodef-portfolio-info .qodef-e-categories a,
body.single-portfolio-item .qodef-e-content .qodef-portfolio-info .qodef-e-tags a,
body.single-portfolio-item .qodef-e-content .qodef-portfolio-info .qodef-social-share li a {
	font-family: 'Satoshi Light' !important;
	font-size: 20px !important;
	color: rgba(0,0,0,0.66) !important;
}

body.single-portfolio-item .qodef-e-content .qodef-portfolio-info .qodef-e-title {
	font-family: "Satoshi Regular" !important;
	font-size: 20px !important;
}

#qodef-page-footer-top-area {
	background-color: rgba(186, 148, 65, 0.1) !important;
}

.titulo-categoria-personalizada .elementor-heading-title {
	font-family: 'Gemola' !important;	
}


.font-satoshi-light, .font-satoshi-light p, .font-satoshi-light a {
	font-family: 'Satoshi Light' !important;
}

body.tax-portfolio-category .qodef-title--breadcrumbs {
	display: none !important;
}

body.tax-portfolio-category #qodef-page-inner {
  padding-top: 50px !important;
}

#qodef-page-wrapper header .qodef-widget-holder {
	display: none !important;
}


/* RESPONSIVE */

@media only screen and (max-width: 768px) {
	
	body.tax-portfolio-category #qodef-page-inner {
		padding-top: 0px !important;
	}
	
	.portfolio-home-custom article .entry-title {
		font-size: 60px !important;
	}
	
}